org.apache.xalan.res

## Class XSLTErrorResources_hu

- java.lang.Object
- - java.util.ResourceBundle
  - - java.util.ListResourceBundle
    - - org.apache.xalan.res.XSLTErrorResources_hu

-     public class XSLTErrorResources_hu
      extends java.util.ListResourceBundle

  Set up error messages. We build a two dimensional array of message keys and message strings. In order to add a new message here, you need to first add a String constant. And you need to enter key , value pair as part of contents Array. You also need to update MAX_CODE for error strings and MAX_WARNING for warnings ( Needed for only information purpose )

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from class java.util.ResourceBundle

      `java.util.ResourceBundle.Control`

  - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.lang.String` | `BAD_CODE` String for use when a bad error code was encountered.
    `static java.lang.String` | `ER_ARG_LITERAL`
    `static java.lang.String` | `ER_ASSERT_NO_TEMPLATE_PARENT`
    `static java.lang.String` | `ER_ASSERT_REDUNDENT_EXPR_ELIMINATOR`
    `static java.lang.String` | `ER_ATTR_NOT_ALLOWED`
    `static java.lang.String` | `ER_ATTRIB_VALUE_NOT_FOUND`
    `static java.lang.String` | `ER_ATTRIB_VALUE_NOT_RECOGNIZED`
    `static java.lang.String` | `ER_BAD_STYLESHEET_URL`
    `static java.lang.String` | `ER_BAD_VAL_ON_LEVEL_ATTRIB`
    `static java.lang.String` | `ER_BAD_VALUE`
    `static java.lang.String` | `ER_BAD_XSLSORT_USE`
    `static java.lang.String` | `ER_BUFFER_SIZE_LESSTHAN_ZERO`
    `static java.lang.String` | `ER_CALL_TO_EXT_FAILED`
    `static java.lang.String` | `ER_CAN_ONLY_OUTPUT_TO_ELEMENT`
    `static java.lang.String` | `ER_CANNOT_ADD`
    `static java.lang.String` | `ER_CANNOT_BUILD_FORMATTERLISTENER_IN_REDIRECT`
    `static java.lang.String` | `ER_CANNOT_CALL_PARSE`
    `static java.lang.String` | `ER_CANNOT_CMPL_EXTENSN`
    `static java.lang.String` | `ER_CANNOT_CREATE_EXTENSN`
    `static java.lang.String` | `ER_CANNOT_FIND_SAX1_DRIVER`
    `static java.lang.String` | `ER_CANNOT_INIT_BSFMGR`
    `static java.lang.String` | `ER_CANNOT_INIT_DEFAULT_TEMPLATES`
    `static java.lang.String` | `ER_CANNOT_MIX_XERCESDOM`
    `static java.lang.String` | `ER_CANNOT_SERIALIZE_XSLPROCESSOR`
    `static java.lang.String` | `ER_CANNOT_TRANSFORM_SOURCE_TYPE`
    `static java.lang.String` | `ER_CANNOT_TRANSFORM_TO_RESULT_TYPE`
    `static java.lang.String` | `ER_CANT_CREATE_ITEM`
    `static java.lang.String` | `ER_CANT_CREATE_URL`
    `static java.lang.String` | `ER_CANT_HAVE_CONTENT_AND_SELECT`
    `static java.lang.String` | `ER_CANT_RESOLVE_NAME_AVT`
    `static java.lang.String` | `ER_CANT_RESOLVE_NSPREFIX`
    `static java.lang.String` | `ER_CANT_RESOLVE_PREFIX_OF_NON_PREFIX_RESOLVER`
    `static java.lang.String` | `ER_CANT_USE_DTM_FOR_INPUT`
    `static java.lang.String` | `ER_CANT_USE_DTM_FOR_OUTPUT`
    `static java.lang.String` | `ER_CHARS_NOT_ALLOWED`
    `static java.lang.String` | `ER_CHOOSE_REQUIRES_WHEN`
    `static java.lang.String` | `ER_CLASS_NOT_FOUND_FOR_OPTION`
    `static java.lang.String` | `ER_COULD_NOT_CREATE_TRACELISTENER`
    `static java.lang.String` | `ER_COULD_NOT_CREATE_XML_PROC_LIAISON`
    `static java.lang.String` | `ER_COULD_NOT_FIND_EXTERN_SCRIPT`
    `static java.lang.String` | `ER_COULD_NOT_LOAD_RESOURCE`
    `static java.lang.String` | `ER_COULDNT_FIND_FRAGMENT`
    `static java.lang.String` | `ER_COULDNT_PARSE_DOC`
    `static java.lang.String` | `ER_CURRENCY_SIGN_ILLEGAL`
    `static java.lang.String` | `ER_DEFAULTSPACE_NOT_SUPPORTED`
    `static java.lang.String` | `ER_DOCUMENT_FUNCTION_INVALID_IN_STYLESHEET_DOM`
    `static java.lang.String` | `ER_DUPLICATE_GLOBAL_VAR`
    `static java.lang.String` | `ER_DUPLICATE_NAMED_TEMPLATE`
    `static java.lang.String` | `ER_DUPLICATE_VAR`
    `static java.lang.String` | `ER_ELEM_CONTENT_NOT_ALLOWED`
    `static java.lang.String` | `ER_ELEMENT_NAME_METHOD_STATIC`
    `static java.lang.String` | `ER_ELEMTEMPLATEELEM_ERR`
    `static java.lang.String` | `ER_ENCODING_NOT_SUPPORTED`
    `static java.lang.String` | `ER_ERRORLISTENER`
    `static java.lang.String` | `ER_EXTENSION_ELEMENT_NOT_ALLOWED_IN_SECURE_PROCESSING`
    `static java.lang.String` | `ER_EXTENSION_FUNC_UNKNOWN`
    `static java.lang.String` | `ER_FAILED_CALLING_METHOD`
    `static java.lang.String` | `ER_FAILED_CREATING_ELEMLITRSLT`
    `static java.lang.String` | `ER_FAILED_CREATING_ELEMTMPL`
    `static java.lang.String` | `ER_FAILED_PROCESS_STYLESHEET`
    `static java.lang.String` | `ER_FEATURE`
    `static java.lang.String` | `ER_FILE_CANNOT_BE_NULL`
    `static java.lang.String` | `ER_FILE_NOT_FOUND`
    `static java.lang.String` | `ER_FOREACH_NEED_MATCH_OR_NAME_ATTRIB`
    `static java.lang.String` | `ER_FUNCTION_NOT_FOUND`
    `static java.lang.String` | `ER_FUNCTION_NOT_SUPPORTED`
    `static java.lang.String` | `ER_GET_FEATURE_NULL_NAME`
    `static java.lang.String` | `ER_ILLEGAL_ATTRIB`
    `static java.lang.String` | `ER_ILLEGAL_ATTRIBUTE`
    `static java.lang.String` | `ER_ILLEGAL_ATTRIBUTE_VALUE`
    `static java.lang.String` | `ER_ILLEGAL_DOMSOURCE_INPUT`
    `static java.lang.String` | `ER_ILLEGAL_VALUE`
    `static java.lang.String` | `ER_ILLEGAL_XMLSPACE_VALUE`
    `static java.lang.String` | `ER_IMPORTING_ITSELF`
    `static java.lang.String` | `ER_IMPORTS_AS_FIRST_ELEM`
    `static java.lang.String` | `ER_IN_ELEMTEMPLATEELEM_READOBJECT`
    `static java.lang.String` | `ER_INDENTRESULT_NOT_SUPPORTED`
    `static java.lang.String` | `ER_INPUT_CANNOT_BE_NULL`
    `static java.lang.String` | `ER_INSTANCE_MTHD_CALL_REQUIRES`
    `static java.lang.String` | `ER_INVALID_CONTEXT_PASSED`
    `static java.lang.String` | `ER_INVALID_DRIVER`
    `static java.lang.String` | `ER_INVALID_DRIVER_NAME`
    `static java.lang.String` | `ER_INVALID_ELEMENT_NAME`
    `static java.lang.String` | `ER_INVALID_KEY_CALL`
    `static java.lang.String` | `ER_INVALID_NAMESPACE_URI_VALUE_FOR_RESULT_PREFIX`
    `static java.lang.String` | `ER_INVALID_NAMESPACE_URI_VALUE_FOR_RESULT_PREFIX_FOR_DEFAULT`
    `static java.lang.String` | `ER_INVALID_OPTION`
    `static java.lang.String` | `ER_INVALID_PREFIX`
    `static java.lang.String` | `ER_INVALID_PREFIX_IN_EXCLUDERESULTPREFIX`
    `static java.lang.String` | `ER_INVALID_SET_PARAM_VALUE`
    `static java.lang.String` | `ER_INVALID_UTF16_SURROGATE`
    `static java.lang.String` | `ER_IOEXCEPTION`
    `static java.lang.String` | `ER_KEY_REQUIRES_MATCH_ATTRIB`
    `static java.lang.String` | `ER_KEY_REQUIRES_NAME_ATTRIB`
    `static java.lang.String` | `ER_KEY_REQUIRES_USE_ATTRIB`
    `static java.lang.String` | `ER_MALFORMED_FORMAT_STRING`
    `static java.lang.String` | `ER_MISPLACED_XSLOTHERWISE`
    `static java.lang.String` | `ER_MISPLACED_XSLWHEN`
    `static java.lang.String` | `ER_MISSING_ARG_FOR_OPTION`
    `static java.lang.String` | `ER_MISSING_CONTAINER_ELEMENT_COMPONENT`
    `static java.lang.String` | `ER_MISSING_LANG_ATTRIB`
    `static java.lang.String` | `ER_MISSING_NS_URI`
    `static java.lang.String` | `ER_MISSING_PREFIX_ATTRIB`
    `static java.lang.String` | `ER_MORE_MATCH_CONSTRUCTOR`
    `static java.lang.String` | `ER_MORE_MATCH_ELEMENT`
    `static java.lang.String` | `ER_MORE_MATCH_METHOD`
    `static java.lang.String` | `ER_MUST_HAVE_TEST_ATTRIB`
    `static java.lang.String` | `ER_NAMESPACE_CONTEXT_NULL_NAMESPACE`
    `static java.lang.String` | `ER_NAMESPACE_CONTEXT_NULL_PREFIX`
    `static java.lang.String` | `ER_NEED_MATCH_ATTRIB`
    `static java.lang.String` | `ER_NEED_NAME_ATTRIB`
    `static java.lang.String` | `ER_NEED_NAME_OR_MATCH_ATTRIB`
    `static java.lang.String` | `ER_NEED_SELECT_ATTRIB`
    `static java.lang.String` | `ER_NEED_TEST_ATTRIB`
    `static java.lang.String` | `ER_NO_APPLY_IMPORT_IN_FOR_EACH`
    `static java.lang.String` | `ER_NO_ATTRIB_SET`
    `static java.lang.String` | `ER_NO_CLONE_OF_DOCUMENT_FRAG`
    `static java.lang.String` | `ER_NO_CONTEXT_OWNERDOC`
    `static java.lang.String` | `ER_NO_CURLYBRACE`
    `static java.lang.String` | `ER_NO_DRIVER_NAME`
    `static java.lang.String` | `ER_NO_DRIVER_NAME_SPECIFIED`
    `static java.lang.String` | `ER_NO_HREF_ATTRIB`
    `static java.lang.String` | `ER_NO_INPUT_STYLESHEET`
    `static java.lang.String` | `ER_NO_NAME_ATTRIB`
    `static java.lang.String` | `ER_NO_NAMESPACE_DECL`
    `static java.lang.String` | `ER_NO_OUTPUT_SPECIFIED`
    `static java.lang.String` | `ER_NO_OWNERDOC`
    `static java.lang.String` | `ER_NO_PARENT_FOR_FILTER`
    `static java.lang.String` | `ER_NO_SELECT_EXPRESSION`
    `static java.lang.String` | `ER_NO_STYLESHEET_IN_MEDIA`
    `static java.lang.String` | `ER_NO_STYLESHEET_PI`
    `static java.lang.String` | `ER_NO_STYLESHEETROOT`
    `static java.lang.String` | `ER_NO_URL`
    `static java.lang.String` | `ER_NO_URL_SPECIFIED`
    `static java.lang.String` | `ER_NO_XSLKEY_DECLARATION`
    `static java.lang.String` | `ER_NODE_NOT_ELEMENT`
    `static java.lang.String` | `ER_NONWHITESPACE_NOT_ALLOWED_IN_POSITION`
    `static java.lang.String` | `ER_NOT_ALLOWED_IN_POSITION`
    `static java.lang.String` | `ER_NOT_ALLOWED_INSIDE_STYLESHEET`
    `static java.lang.String` | `ER_NOT_ALLOWED_INSIDE_TEMPLATE`
    `static java.lang.String` | `ER_NOT_SUCCESSFUL`
    `static java.lang.String` | `ER_NOT_SUPPORTED`
    `static java.lang.String` | `ER_NULL_CHILD`
    `static java.lang.String` | `ER_NULL_CONTENT_HANDLER`
    `static java.lang.String` | `ER_NULL_DTD_HANDLER`
    `static java.lang.String` | `ER_NULL_ENTITY_RESOLVER`
    `static java.lang.String` | `ER_NULL_ERROR_HANDLER`
    `static java.lang.String` | `ER_NULL_SOURCENODE_APPLYIMPORTS`
    `static java.lang.String` | `ER_NULL_SOURCENODE_HANDLEAPPLYTEMPLATES`
    `static java.lang.String` | `ER_NULL_URI_NAMESPACE`
    `static java.lang.String` | `ER_NUMBER_TOO_BIG`
    `static java.lang.String` | `ER_ONE_OR_TWO`
    `static java.lang.String` | `ER_OUTPUT_PROPERTY_NOT_RECOGNIZED`
    `static java.lang.String` | `ER_PARSER_ARG_CANNOT_BE_NULL`
    `static java.lang.String` | `ER_PARSER_PROPERTY_NOT_SPECIFIED`
    `static java.lang.String` | `ER_POOL_EXISTS`
    `static java.lang.String` | `ER_POOL_SIZE_LESSTHAN_ONE`
    `static java.lang.String` | `ER_POOLSIZE_LESS_THAN_ONE`
    `static java.lang.String` | `ER_PREFIX_MUST_RESOLVE`
    `static java.lang.String` | `ER_PROCESS_ERROR`
    `static java.lang.String` | `ER_PROCESS_NOT_SUCCESSFUL`
    `static java.lang.String` | `ER_PROCESSFROMNODE_FAILED`
    `static java.lang.String` | `ER_PROCESSINCLUDE_ERROR`
    `static java.lang.String` | `ER_PROCESSINGINSTRUCTION_NAME_CANT_BE_XML`
    `static java.lang.String` | `ER_PROCESSINGINSTRUCTION_NOTVALID_NCNAME`
    `static java.lang.String` | `ER_PROCESSOR_ERROR`
    `static java.lang.String` | `ER_PROCESSSTYLESHEET_NOT_SUCCESSFUL`
    `static java.lang.String` | `ER_PROPERTY`
    `static java.lang.String` | `ER_PROPERTY_VALUE_BOOLEAN`
    `static java.lang.String` | `ER_REDIRECT_COULDNT_GET_FILENAME`
    `static java.lang.String` | `ER_REFERENCING_ITSELF`
    `static java.lang.String` | `ER_REQUIRED_ELEM_NOT_FOUND`
    `static java.lang.String` | `ER_REQUIRES_ATTRIB`
    `static java.lang.String` | `ER_REQUIRES_ELEMENTS_ATTRIB`
    `static java.lang.String` | `ER_RESOURCE_COULD_NOT_FIND`
    `static java.lang.String` | `ER_RESOURCE_COULD_NOT_LOAD`
    `static java.lang.String` | `ER_RESULT_COULD_NOT_BE_SET`
    `static java.lang.String` | `ER_RESULT_NULL`
    `static java.lang.String` | `ER_RESULTNS_NOT_SUPPORTED`
    `static java.lang.String` | `ER_SAX_EXCEPTION`
    `static java.lang.String` | `ER_SAX1_DRIVER_NOT_IMPLEMENT_PARSER`
    `static java.lang.String` | `ER_SAX1_DRIVER_NOT_INSTANTIATED`
    `static java.lang.String` | `ER_SAX1_DRIVER_NOT_LOADED`
    `static java.lang.String` | `ER_SET_FEATURE_NULL_NAME`
    `static java.lang.String` | `ER_SOURCE_CANNOT_BE_NULL`
    `static java.lang.String` | `ER_STYLESHEET_DIRECTED_TERMINATION`
    `static java.lang.String` | `ER_STYLESHEET_INCLUDES_ITSELF`
    `static java.lang.String` | `ER_STYLESHEET_REQUIRES_VERSION_ATTRIB`
    `static java.lang.String` | `ER_TEMPLATE_NAME_MATCH`
    `static java.lang.String` | `ER_TEMPLATE_NOT_FOUND`
    `static java.lang.String` | `ER_TEMPLATES_NEED_MATCH_OR_NAME_ATTRIB`
    `static java.lang.String` | `ER_TOO_MANY_LISTENERS`
    `static java.lang.String` | `ER_TWO_OR_THREE`
    `static java.lang.String` | `ER_UNIMPLNODE_ERROR`
    `static java.lang.String` | `ER_UNKNOWN_ERROR_CALLING_EXTENSION`
    `static java.lang.String` | `ER_UNKNOWN_EXT_NS_PREFIX`
    `static java.lang.String` | `ER_UNKNOWN_XSL_ELEM`
    `static java.lang.String` | `ER_UNSUPPORTED_FEATURE`
    `static java.lang.String` | `ER_URI_CANNOT_BE_NULL`
    `static java.lang.String` | `ER_VALUE_SHOULD_BE_NUMBER`
    `static java.lang.String` | `ER_VALUE_SHOULD_EQUAL`
    `static java.lang.String` | `ER_XMLSPACE_ILLEGAL_VAL`
    `static java.lang.String` | `ER_XMLSPACE_ILLEGAL_VALUE`
    `static java.lang.String` | `ER_XPATH_RESOLVER_NEGATIVE_ARITY`
    `static java.lang.String` | `ER_XPATH_RESOLVER_NULL_QNAME`
    `static java.lang.String` | `ER_XSLATTRSET_USED_ITSELF`
    `static java.lang.String` | `ER_XSLFUNCTIONS_UNSUPPORTED`
    `static java.lang.String` | `ER_XSLOTHERWISE_NOT_PARENTED_BY_XSLCHOOSE`
    `static java.lang.String` | `ER_XSLT_ERROR`
    `static java.lang.String` | `ER_XSLWHEN_NOT_PARENTED_BY_XSLCHOOSE`
    `static java.lang.String` | `ERROR_HEADER` String to prepend to error messages.
    `static java.lang.String` | `ERROR_STRING` General error string.
    `static java.lang.String` | `FORMAT_FAILED` String for use when formatting of the error string failed.
    `static java.lang.String` | `INVALID_BOOLEAN`
    `static java.lang.String` | `INVALID_ENUM`
    `static java.lang.String` | `INVALID_NCNAME`
    `static java.lang.String` | `INVALID_NMTOKEN`
    `static java.lang.String` | `INVALID_NUMBER`
    `static java.lang.String` | `INVALID_QNAME`
    `static java.lang.String` | `INVALID_TCHAR`
    `static int` | `MAX_CODE` Maximum error messages, this is needed to keep track of the number of messages.
    `static int` | `MAX_MESSAGES` Maximum total warnings and error messages.
    `static int` | `MAX_OTHERS` Maximum misc strings.
    `static int` | `MAX_WARNING` Maximum warnings, this is needed to keep track of the number of warnings.
    `static java.lang.String` | `NO_MODIFICATION_ALLOWED_ERR`
    `static java.lang.String` | `QUERY_HEADER` Deprecated.
    `static java.lang.String` | `WARNING_HEADER` String to prepend to warning messages.
    `static java.lang.String` | `WG_ATTR_TEMPLATE`
    `static java.lang.String` | `WG_ATTRIB_NOT_HANDLED`
    `static java.lang.String` | `WG_CANNOT_FIND_COLLATOR`
    `static java.lang.String` | `WG_CANNOT_LOAD_REQUESTED_DOC`
    `static java.lang.String` | `WG_CANNOT_MAKE_URL_FROM`
    `static java.lang.String` | `WG_CONFLICT_BETWEEN_XSLSTRIPSPACE_AND_XSLPRESERVESPACE`
    `static java.lang.String` | `WG_COULD_NOT_RESOLVE_PREFIX`
    `static java.lang.String` | `WG_COUNT_ATTRIB_MATCHES_NO_ANCESTOR`
    `static java.lang.String` | `WG_EMPTY_SECOND_ARG`
    `static java.lang.String` | `WG_ENCODING_NOT_SUPPORTED_USING_JAVA`
    `static java.lang.String` | `WG_ENCODING_NOT_SUPPORTED_USING_UTF8`
    `static java.lang.String` | `WG_EXPR_ATTRIB_CHANGED_TO_SELECT`
    `static java.lang.String` | `WG_FOUND_CURLYBRACE`
    `static java.lang.String` | `WG_FUNCTIONS_SHOULD_USE_URL`
    `static java.lang.String` | `WG_ILLEGAL_ATTRIBUTE`
    `static java.lang.String` | `WG_ILLEGAL_ATTRIBUTE_NAME`
    `static java.lang.String` | `WG_ILLEGAL_ATTRIBUTE_POSITION`
    `static java.lang.String` | `WG_ILLEGAL_ATTRIBUTE_VALUE`
    `static java.lang.String` | `WG_LOCALE_NOT_FOUND`
    `static java.lang.String` | `WG_NO_DECIMALFORMAT_DECLARATION`
    `static java.lang.String` | `WG_NO_LOCALE_IN_FORMATNUMBER`
    `static java.lang.String` | `WG_OLD_XSLT_NS`
    `static java.lang.String` | `WG_ONE_DEFAULT_XSLDECIMALFORMAT_ALLOWED`
    `static java.lang.String` | `WG_PARSING_AND_PREPARING`
    `static java.lang.String` | `WG_PROCESSINGINSTRUCTION_NAME_CANT_BE_XML`
    `static java.lang.String` | `WG_PROCESSINGINSTRUCTION_NOTVALID_NCNAME`
    `static java.lang.String` | `WG_SPECIFICITY_CONFLICTS`
    `static java.lang.String` | `WG_STYLESHEET_REQUIRES_VERSION_ATTRIB`
    `static java.lang.String` | `WG_XSLDECIMALFORMAT_NAMES_MUST_BE_UNIQUE`
    `static java.lang.String` | `XML_HEADER` String to specify the XML parser module.
    `static java.lang.String` | `XSL_HEADER` String to specify the XSLT module.

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `XSLTErrorResources_hu()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.Object[][]` | `getContents()` Get the lookup table for error messages.
    `static XSLTErrorResources` | `loadResourceBundle(java.lang.String className)` Return a named ResourceBundle for a particular locale.

    - ### Methods inherited from class java.util.ListResourceBundle

      `getKeys, handleGetObject`

    - ### Methods inherited from class java.util.ResourceBundle

      `clearCache, clearCache, containsKey, getBundle, getBundle, getBundle, getBundle, getBundle, getBundle, getLocale, getObject, getString, getStringArray, keySet`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### MAX_CODE

          public static final int MAX_CODE

      Maximum error messages, this is needed to keep track of the number of messages.
      See Also:
        Constant Field Values

    - #### MAX_WARNING

          public static final int MAX_WARNING

      Maximum warnings, this is needed to keep track of the number of warnings.
      See Also:
        Constant Field Values

    - #### MAX_OTHERS

          public static final int MAX_OTHERS

      Maximum misc strings.
      See Also:
        Constant Field Values

    - #### MAX_MESSAGES

          public static final int MAX_MESSAGES

      Maximum total warnings and error messages.
      See Also:
        Constant Field Values

    - #### ER_INVALID_NAMESPACE_URI_VALUE_FOR_RESULT_PREFIX

          public static final java.lang.String ER_INVALID_NAMESPACE_URI_VALUE_FOR_RESULT_PREFIX

      See Also:
        Constant Field Values

    - #### ER_INVALID_NAMESPACE_URI_VALUE_FOR_RESULT_PREFIX_FOR_DEFAULT

          public static final java.lang.String ER_INVALID_NAMESPACE_URI_VALUE_FOR_RESULT_PREFIX_FOR_DEFAULT

      See Also:
        Constant Field Values

    - #### ER_NO_CURLYBRACE

          public static final java.lang.String ER_NO_CURLYBRACE

      See Also:
        Constant Field Values

    - #### ER_FUNCTION_NOT_SUPPORTED

          public static final java.lang.String ER_FUNCTION_NOT_SUPPORTED

      See Also:
        Constant Field Values

    - #### ER_ILLEGAL_ATTRIBUTE

          public static final java.lang.String ER_ILLEGAL_ATTRIBUTE

      See Also:
        Constant Field Values

    - #### ER_NULL_SOURCENODE_APPLYIMPORTS

          public static final java.lang.String ER_NULL_SOURCENODE_APPLYIMPORTS

      See Also:
        Constant Field Values

    - #### ER_CANNOT_ADD

          public static final java.lang.String ER_CANNOT_ADD

      See Also:
        Constant Field Values

    - #### ER_NULL_SOURCENODE_HANDLEAPPLYTEMPLATES

          public static final java.lang.String ER_NULL_SOURCENODE_HANDLEAPPLYTEMPLATES

      See Also:
        Constant Field Values

    - #### ER_NO_NAME_ATTRIB

          public static final java.lang.String ER_NO_NAME_ATTRIB

      See Also:
        Constant Field Values

    - #### ER_TEMPLATE_NOT_FOUND

          public static final java.lang.String ER_TEMPLATE_NOT_FOUND

      See Also:
        Constant Field Values

    - #### ER_CANT_RESOLVE_NAME_AVT

          public static final java.lang.String ER_CANT_RESOLVE_NAME_AVT

      See Also:
        Constant Field Values

    - #### ER_REQUIRES_ATTRIB

          public static final java.lang.String ER_REQUIRES_ATTRIB

      See Also:
        Constant Field Values

    - #### ER_MUST_HAVE_TEST_ATTRIB

          public static final java.lang.String ER_MUST_HAVE_TEST_ATTRIB

      See Also:
        Constant Field Values

    - #### ER_BAD_VAL_ON_LEVEL_ATTRIB

          public static final java.lang.String ER_BAD_VAL_ON_LEVEL_ATTRIB

      See Also:
        Constant Field Values

    - #### ER_PROCESSINGINSTRUCTION_NAME_CANT_BE_XML

          public static final java.lang.String ER_PROCESSINGINSTRUCTION_NAME_CANT_BE_XML

      See Also:
        Constant Field Values

    - #### ER_PROCESSINGINSTRUCTION_NOTVALID_NCNAME

          public static final java.lang.String ER_PROCESSINGINSTRUCTION_NOTVALID_NCNAME

      See Also:
        Constant Field Values

    - #### ER_NEED_MATCH_ATTRIB

          public static final java.lang.String ER_NEED_MATCH_ATTRIB

      See Also:
        Constant Field Values

    - #### ER_NEED_NAME_OR_MATCH_ATTRIB

          public static final java.lang.String ER_NEED_NAME_OR_MATCH_ATTRIB

      See Also:
        Constant Field Values

    - #### ER_CANT_RESOLVE_NSPREFIX

          public static final java.lang.String ER_CANT_RESOLVE_NSPREFIX

      See Also:
        Constant Field Values

    - #### ER_ILLEGAL_VALUE

          public static final java.lang.String ER_ILLEGAL_VALUE

      See Also:
        Constant Field Values

    - #### ER_NO_OWNERDOC

          public static final java.lang.String ER_NO_OWNERDOC

      See Also:
        Constant Field Values

    - #### ER_ELEMTEMPLATEELEM_ERR

          public static final java.lang.String ER_ELEMTEMPLATEELEM_ERR

      See Also:
        Constant Field Values

    - #### ER_NULL_CHILD

          public static final java.lang.String ER_NULL_CHILD

      See Also:
        Constant Field Values

    - #### ER_NEED_SELECT_ATTRIB

          public static final java.lang.String ER_NEED_SELECT_ATTRIB

      See Also:
        Constant Field Values

    - #### ER_NEED_TEST_ATTRIB

          public static final java.lang.String ER_NEED_TEST_ATTRIB

      See Also:
        Constant Field Values

    - #### ER_NEED_NAME_ATTRIB

          public static final java.lang.String ER_NEED_NAME_ATTRIB

      See Also:
        Constant Field Values

    - #### ER_NO_CONTEXT_OWNERDOC

          public static final java.lang.String ER_NO_CONTEXT_OWNERDOC

      See Also:
        Constant Field Values

    - #### ER_COULD_NOT_CREATE_XML_PROC_LIAISON

          public static final java.lang.String ER_COULD_NOT_CREATE_XML_PROC_LIAISON

      See Also:
        Constant Field Values

    - #### ER_PROCESS_NOT_SUCCESSFUL

          public static final java.lang.String ER_PROCESS_NOT_SUCCESSFUL

      See Also:
        Constant Field Values

    - #### ER_NOT_SUCCESSFUL

          public static final java.lang.String ER_NOT_SUCCESSFUL

      See Also:
        Constant Field Values

    - #### ER_ENCODING_NOT_SUPPORTED

          public static final java.lang.String ER_ENCODING_NOT_SUPPORTED

      See Also:
        Constant Field Values

    - #### ER_COULD_NOT_CREATE_TRACELISTENER

          public static final java.lang.String ER_COULD_NOT_CREATE_TRACELISTENER

      See Also:
        Constant Field Values

    - #### ER_KEY_REQUIRES_NAME_ATTRIB

          public static final java.lang.String ER_KEY_REQUIRES_NAME_ATTRIB

      See Also:
        Constant Field Values

    - #### ER_KEY_REQUIRES_MATCH_ATTRIB

          public static final java.lang.String ER_KEY_REQUIRES_MATCH_ATTRIB

      See Also:
        Constant Field Values

    - #### ER_KEY_REQUIRES_USE_ATTRIB

          public static final java.lang.String ER_KEY_REQUIRES_USE_ATTRIB

      See Also:
        Constant Field Values

    - #### ER_REQUIRES_ELEMENTS_ATTRIB

          public static final java.lang.String ER_REQUIRES_ELEMENTS_ATTRIB

      See Also:
        Constant Field Values

    - #### ER_MISSING_PREFIX_ATTRIB

          public static final java.lang.String ER_MISSING_PREFIX_ATTRIB

      See Also:
        Constant Field Values

    - #### ER_BAD_STYLESHEET_URL

          public static final java.lang.String ER_BAD_STYLESHEET_URL

      See Also:
        Constant Field Values

    - #### ER_FILE_NOT_FOUND

          public static final java.lang.String ER_FILE_NOT_FOUND

      See Also:
        Constant Field Values

    - #### ER_IOEXCEPTION

          public static final java.lang.String ER_IOEXCEPTION

      See Also:
        Constant Field Values

    - #### ER_NO_HREF_ATTRIB

          public static final java.lang.String ER_NO_HREF_ATTRIB

      See Also:
        Constant Field Values

    - #### ER_STYLESHEET_INCLUDES_ITSELF

          public static final java.lang.String ER_STYLESHEET_INCLUDES_ITSELF

      See Also:
        Constant Field Values

    - #### ER_PROCESSINCLUDE_ERROR

          public static final java.lang.String ER_PROCESSINCLUDE_ERROR

      See Also:
        Constant Field Values

    - #### ER_MISSING_LANG_ATTRIB

          public static final java.lang.String ER_MISSING_LANG_ATTRIB

      See Also:
        Constant Field Values

    - #### ER_MISSING_CONTAINER_ELEMENT_COMPONENT

          public static final java.lang.String ER_MISSING_CONTAINER_ELEMENT_COMPONENT

      See Also:
        Constant Field Values

    - #### ER_CAN_ONLY_OUTPUT_TO_ELEMENT

          public static final java.lang.String ER_CAN_ONLY_OUTPUT_TO_ELEMENT

      See Also:
        Constant Field Values

    - #### ER_PROCESS_ERROR

          public static final java.lang.String ER_PROCESS_ERROR

      See Also:
        Constant Field Values

    - #### ER_UNIMPLNODE_ERROR

          public static final java.lang.String ER_UNIMPLNODE_ERROR

      See Also:
        Constant Field Values

    - #### ER_NO_SELECT_EXPRESSION

          public static final java.lang.String ER_NO_SELECT_EXPRESSION

      See Also:
        Constant Field Values

    - #### ER_CANNOT_SERIALIZE_XSLPROCESSOR

          public static final java.lang.String ER_CANNOT_SERIALIZE_XSLPROCESSOR

      See Also:
        Constant Field Values

    - #### ER_NO_INPUT_STYLESHEET

          public static final java.lang.String ER_NO_INPUT_STYLESHEET

      See Also:
        Constant Field Values

    - #### ER_FAILED_PROCESS_STYLESHEET

          public static final java.lang.String ER_FAILED_PROCESS_STYLESHEET

      See Also:
        Constant Field Values

    - #### ER_COULDNT_PARSE_DOC

          public static final java.lang.String ER_COULDNT_PARSE_DOC

      See Also:
        Constant Field Values

    - #### ER_COULDNT_FIND_FRAGMENT

          public static final java.lang.String ER_COULDNT_FIND_FRAGMENT

      See Also:
        Constant Field Values

    - #### ER_NODE_NOT_ELEMENT

          public static final java.lang.String ER_NODE_NOT_ELEMENT

      See Also:
        Constant Field Values

    - #### ER_FOREACH_NEED_MATCH_OR_NAME_ATTRIB

          public static final java.lang.String ER_FOREACH_NEED_MATCH_OR_NAME_ATTRIB

      See Also:
        Constant Field Values

    - #### ER_TEMPLATES_NEED_MATCH_OR_NAME_ATTRIB

          public static final java.lang.String ER_TEMPLATES_NEED_MATCH_OR_NAME_ATTRIB

      See Also:
        Constant Field Values

    - #### ER_NO_CLONE_OF_DOCUMENT_FRAG

          public static final java.lang.String ER_NO_CLONE_OF_DOCUMENT_FRAG

      See Also:
        Constant Field Values

    - #### ER_CANT_CREATE_ITEM

          public static final java.lang.String ER_CANT_CREATE_ITEM

      See Also:
        Constant Field Values

    - #### ER_XMLSPACE_ILLEGAL_VALUE

          public static final java.lang.String ER_XMLSPACE_ILLEGAL_VALUE

      See Also:
        Constant Field Values

    - #### ER_NO_XSLKEY_DECLARATION

          public static final java.lang.String ER_NO_XSLKEY_DECLARATION

      See Also:
        Constant Field Values

    - #### ER_CANT_CREATE_URL

          public static final java.lang.String ER_CANT_CREATE_URL

      See Also:
        Constant Field Values

    - #### ER_XSLFUNCTIONS_UNSUPPORTED

          public static final java.lang.String ER_XSLFUNCTIONS_UNSUPPORTED

      See Also:
        Constant Field Values

    - #### ER_PROCESSOR_ERROR

          public static final java.lang.String ER_PROCESSOR_ERROR

      See Also:
        Constant Field Values

    - #### ER_NOT_ALLOWED_INSIDE_STYLESHEET

          public static final java.lang.String ER_NOT_ALLOWED_INSIDE_STYLESHEET

      See Also:
        Constant Field Values

    - #### ER_RESULTNS_NOT_SUPPORTED

          public static final java.lang.String ER_RESULTNS_NOT_SUPPORTED

      See Also:
        Constant Field Values

    - #### ER_DEFAULTSPACE_NOT_SUPPORTED

          public static final java.lang.String ER_DEFAULTSPACE_NOT_SUPPORTED

      See Also:
        Constant Field Values

    - #### ER_INDENTRESULT_NOT_SUPPORTED

          public static final java.lang.String ER_INDENTRESULT_NOT_SUPPORTED

      See Also:
        Constant Field Values

    - #### ER_ILLEGAL_ATTRIB

          public static final java.lang.String ER_ILLEGAL_ATTRIB

      See Also:
        Constant Field Values

    - #### ER_UNKNOWN_XSL_ELEM

          public static final java.lang.String ER_UNKNOWN_XSL_ELEM

      See Also:
        Constant Field Values

    - #### ER_BAD_XSLSORT_USE

          public static final java.lang.String ER_BAD_XSLSORT_USE

      See Also:
        Constant Field Values

    - #### ER_MISPLACED_XSLWHEN

          public static final java.lang.String ER_MISPLACED_XSLWHEN

      See Also:
        Constant Field Values

    - #### ER_XSLWHEN_NOT_PARENTED_BY_XSLCHOOSE

          public static final java.lang.String ER_XSLWHEN_NOT_PARENTED_BY_XSLCHOOSE

      See Also:
        Constant Field Values

    - #### ER_MISPLACED_XSLOTHERWISE

          public static final java.lang.String ER_MISPLACED_XSLOTHERWISE

      See Also:
        Constant Field Values

    - #### ER_XSLOTHERWISE_NOT_PARENTED_BY_XSLCHOOSE

          public static final java.lang.String ER_XSLOTHERWISE_NOT_PARENTED_BY_XSLCHOOSE

      See Also:
        Constant Field Values

    - #### ER_NOT_ALLOWED_INSIDE_TEMPLATE

          public static final java.lang.String ER_NOT_ALLOWED_INSIDE_TEMPLATE

      See Also:
        Constant Field Values

    - #### ER_UNKNOWN_EXT_NS_PREFIX

          public static final java.lang.String ER_UNKNOWN_EXT_NS_PREFIX

      See Also:
        Constant Field Values

    - #### ER_IMPORTS_AS_FIRST_ELEM

          public static final java.lang.String ER_IMPORTS_AS_FIRST_ELEM

      See Also:
        Constant Field Values

    - #### ER_IMPORTING_ITSELF

          public static final java.lang.String ER_IMPORTING_ITSELF

      See Also:
        Constant Field Values

    - #### ER_XMLSPACE_ILLEGAL_VAL

          public static final java.lang.String ER_XMLSPACE_ILLEGAL_VAL

      See Also:
        Constant Field Values

    - #### ER_PROCESSSTYLESHEET_NOT_SUCCESSFUL

          public static final java.lang.String ER_PROCESSSTYLESHEET_NOT_SUCCESSFUL

      See Also:
        Constant Field Values

    - #### ER_SAX_EXCEPTION

          public static final java.lang.String ER_SAX_EXCEPTION

      See Also:
        Constant Field Values

    - #### ER_XSLT_ERROR

          public static final java.lang.String ER_XSLT_ERROR

      See Also:
        Constant Field Values

    - #### ER_CURRENCY_SIGN_ILLEGAL

          public static final java.lang.String ER_CURRENCY_SIGN_ILLEGAL

      See Also:
        Constant Field Values

    - #### ER_DOCUMENT_FUNCTION_INVALID_IN_STYLESHEET_DOM

          public static final java.lang.String ER_DOCUMENT_FUNCTION_INVALID_IN_STYLESHEET_DOM

      See Also:
        Constant Field Values

    - #### ER_CANT_RESOLVE_PREFIX_OF_NON_PREFIX_RESOLVER

          public static final java.lang.String ER_CANT_RESOLVE_PREFIX_OF_NON_PREFIX_RESOLVER

      See Also:
        Constant Field Values

    - #### ER_REDIRECT_COULDNT_GET_FILENAME

          public static final java.lang.String ER_REDIRECT_COULDNT_GET_FILENAME

      See Also:
        Constant Field Values

    - #### ER_CANNOT_BUILD_FORMATTERLISTENER_IN_REDIRECT

          public static final java.lang.String ER_CANNOT_BUILD_FORMATTERLISTENER_IN_REDIRECT

      See Also:
        Constant Field Values

    - #### ER_INVALID_PREFIX_IN_EXCLUDERESULTPREFIX

          public static final java.lang.String ER_INVALID_PREFIX_IN_EXCLUDERESULTPREFIX

      See Also:
        Constant Field Values

    - #### ER_MISSING_NS_URI

          public static final java.lang.String ER_MISSING_NS_URI

      See Also:
        Constant Field Values

    - #### ER_MISSING_ARG_FOR_OPTION

          public static final java.lang.String ER_MISSING_ARG_FOR_OPTION

      See Also:
        Constant Field Values

    - #### ER_INVALID_OPTION

          public static final java.lang.String ER_INVALID_OPTION

      See Also:
        Constant Field Values

    - #### ER_MALFORMED_FORMAT_STRING

          public static final java.lang.String ER_MALFORMED_FORMAT_STRING

      See Also:
        Constant Field Values

    - #### ER_STYLESHEET_REQUIRES_VERSION_ATTRIB

          public static final java.lang.String ER_STYLESHEET_REQUIRES_VERSION_ATTRIB

      See Also:
        Constant Field Values

    - #### ER_ILLEGAL_ATTRIBUTE_VALUE

          public static final java.lang.String ER_ILLEGAL_ATTRIBUTE_VALUE

      See Also:
        Constant Field Values

    - #### ER_CHOOSE_REQUIRES_WHEN

          public static final java.lang.String ER_CHOOSE_REQUIRES_WHEN

      See Also:
        Constant Field Values

    - #### ER_NO_APPLY_IMPORT_IN_FOR_EACH

          public static final java.lang.String ER_NO_APPLY_IMPORT_IN_FOR_EACH

      See Also:
        Constant Field Values

    - #### ER_CANT_USE_DTM_FOR_OUTPUT

          public static final java.lang.String ER_CANT_USE_DTM_FOR_OUTPUT

      See Also:
        Constant Field Values

    - #### ER_CANT_USE_DTM_FOR_INPUT

          public static final java.lang.String ER_CANT_USE_DTM_FOR_INPUT

      See Also:
        Constant Field Values

    - #### ER_CALL_TO_EXT_FAILED

          public static final java.lang.String ER_CALL_TO_EXT_FAILED

      See Also:
        Constant Field Values

    - #### ER_PREFIX_MUST_RESOLVE

          public static final java.lang.String ER_PREFIX_MUST_RESOLVE

      See Also:
        Constant Field Values

    - #### ER_INVALID_UTF16_SURROGATE

          public static final java.lang.String ER_INVALID_UTF16_SURROGATE

      See Also:
        Constant Field Values

    - #### ER_XSLATTRSET_USED_ITSELF

          public static final java.lang.String ER_XSLATTRSET_USED_ITSELF

      See Also:
        Constant Field Values

    - #### ER_CANNOT_MIX_XERCESDOM

          public static final java.lang.String ER_CANNOT_MIX_XERCESDOM

      See Also:
        Constant Field Values

    - #### ER_TOO_MANY_LISTENERS

          public static final java.lang.String ER_TOO_MANY_LISTENERS

      See Also:
        Constant Field Values

    - #### ER_IN_ELEMTEMPLATEELEM_READOBJECT

          public static final java.lang.String ER_IN_ELEMTEMPLATEELEM_READOBJECT

      See Also:
        Constant Field Values

    - #### ER_DUPLICATE_NAMED_TEMPLATE

          public static final java.lang.String ER_DUPLICATE_NAMED_TEMPLATE

      See Also:
        Constant Field Values

    - #### ER_INVALID_KEY_CALL

          public static final java.lang.String ER_INVALID_KEY_CALL

      See Also:
        Constant Field Values

    - #### ER_REFERENCING_ITSELF

          public static final java.lang.String ER_REFERENCING_ITSELF

      See Also:
        Constant Field Values

    - #### ER_ILLEGAL_DOMSOURCE_INPUT

          public static final java.lang.String ER_ILLEGAL_DOMSOURCE_INPUT

      See Also:
        Constant Field Values

    - #### ER_CLASS_NOT_FOUND_FOR_OPTION

          public static final java.lang.String ER_CLASS_NOT_FOUND_FOR_OPTION

      See Also:
        Constant Field Values

    - #### ER_REQUIRED_ELEM_NOT_FOUND

          public static final java.lang.String ER_REQUIRED_ELEM_NOT_FOUND

      See Also:
        Constant Field Values

    - #### ER_INPUT_CANNOT_BE_NULL

          public static final java.lang.String ER_INPUT_CANNOT_BE_NULL

      See Also:
        Constant Field Values

    - #### ER_URI_CANNOT_BE_NULL

          public static final java.lang.String ER_URI_CANNOT_BE_NULL

      See Also:
        Constant Field Values

    - #### ER_FILE_CANNOT_BE_NULL

          public static final java.lang.String ER_FILE_CANNOT_BE_NULL

      See Also:
        Constant Field Values

    - #### ER_SOURCE_CANNOT_BE_NULL

          public static final java.lang.String ER_SOURCE_CANNOT_BE_NULL

      See Also:
        Constant Field Values

    - #### ER_CANNOT_INIT_BSFMGR

          public static final java.lang.String ER_CANNOT_INIT_BSFMGR

      See Also:
        Constant Field Values

    - #### ER_CANNOT_CMPL_EXTENSN

          public static final java.lang.String ER_CANNOT_CMPL_EXTENSN

      See Also:
        Constant Field Values

    - #### ER_CANNOT_CREATE_EXTENSN

          public static final java.lang.String ER_CANNOT_CREATE_EXTENSN

      See Also:
        Constant Field Values

    - #### ER_INSTANCE_MTHD_CALL_REQUIRES

          public static final java.lang.String ER_INSTANCE_MTHD_CALL_REQUIRES

      See Also:
        Constant Field Values

    - #### ER_INVALID_ELEMENT_NAME

          public static final java.lang.String ER_INVALID_ELEMENT_NAME

      See Also:
        Constant Field Values

    - #### ER_ELEMENT_NAME_METHOD_STATIC

          public static final java.lang.String ER_ELEMENT_NAME_METHOD_STATIC

      See Also:
        Constant Field Values

    - #### ER_EXTENSION_FUNC_UNKNOWN

          public static final java.lang.String ER_EXTENSION_FUNC_UNKNOWN

      See Also:
        Constant Field Values

    - #### ER_MORE_MATCH_CONSTRUCTOR

          public static final java.lang.String ER_MORE_MATCH_CONSTRUCTOR

      See Also:
        Constant Field Values

    - #### ER_MORE_MATCH_METHOD

          public static final java.lang.String ER_MORE_MATCH_METHOD

      See Also:
        Constant Field Values

    - #### ER_MORE_MATCH_ELEMENT

          public static final java.lang.String ER_MORE_MATCH_ELEMENT

      See Also:
        Constant Field Values

    - #### ER_INVALID_CONTEXT_PASSED

          public static final java.lang.String ER_INVALID_CONTEXT_PASSED

      See Also:
        Constant Field Values

    - #### ER_POOL_EXISTS

          public static final java.lang.String ER_POOL_EXISTS

      See Also:
        Constant Field Values

    - #### ER_NO_DRIVER_NAME

          public static final java.lang.String ER_NO_DRIVER_NAME

      See Also:
        Constant Field Values

    - #### ER_NO_URL

          public static final java.lang.String ER_NO_URL

      See Also:
        Constant Field Values

    - #### ER_POOL_SIZE_LESSTHAN_ONE

          public static final java.lang.String ER_POOL_SIZE_LESSTHAN_ONE

      See Also:
        Constant Field Values

    - #### ER_INVALID_DRIVER

          public static final java.lang.String ER_INVALID_DRIVER

      See Also:
        Constant Field Values

    - #### ER_NO_STYLESHEETROOT

          public static final java.lang.String ER_NO_STYLESHEETROOT

      See Also:
        Constant Field Values

    - #### ER_ILLEGAL_XMLSPACE_VALUE

          public static final java.lang.String ER_ILLEGAL_XMLSPACE_VALUE

      See Also:
        Constant Field Values

    - #### ER_PROCESSFROMNODE_FAILED

          public static final java.lang.String ER_PROCESSFROMNODE_FAILED

      See Also:
        Constant Field Values

    - #### ER_RESOURCE_COULD_NOT_LOAD

          public static final java.lang.String ER_RESOURCE_COULD_NOT_LOAD

      See Also:
        Constant Field Values

    - #### ER_BUFFER_SIZE_LESSTHAN_ZERO

          public static final java.lang.String ER_BUFFER_SIZE_LESSTHAN_ZERO

      See Also:
        Constant Field Values

    - #### ER_UNKNOWN_ERROR_CALLING_EXTENSION

          public static final java.lang.String ER_UNKNOWN_ERROR_CALLING_EXTENSION

      See Also:
        Constant Field Values

    - #### ER_NO_NAMESPACE_DECL

          public static final java.lang.String ER_NO_NAMESPACE_DECL

      See Also:
        Constant Field Values

    - #### ER_ELEM_CONTENT_NOT_ALLOWED

          public static final java.lang.String ER_ELEM_CONTENT_NOT_ALLOWED

      See Also:
        Constant Field Values

    - #### ER_STYLESHEET_DIRECTED_TERMINATION

          public static final java.lang.String ER_STYLESHEET_DIRECTED_TERMINATION

      See Also:
        Constant Field Values

    - #### ER_ONE_OR_TWO

          public static final java.lang.String ER_ONE_OR_TWO

      See Also:
        Constant Field Values

    - #### ER_TWO_OR_THREE

          public static final java.lang.String ER_TWO_OR_THREE

      See Also:
        Constant Field Values

    - #### ER_COULD_NOT_LOAD_RESOURCE

          public static final java.lang.String ER_COULD_NOT_LOAD_RESOURCE

      See Also:
        Constant Field Values

    - #### ER_CANNOT_INIT_DEFAULT_TEMPLATES

          public static final java.lang.String ER_CANNOT_INIT_DEFAULT_TEMPLATES

      See Also:
        Constant Field Values

    - #### ER_RESULT_NULL

          public static final java.lang.String ER_RESULT_NULL

      See Also:
        Constant Field Values

    - #### ER_RESULT_COULD_NOT_BE_SET

          public static final java.lang.String ER_RESULT_COULD_NOT_BE_SET

      See Also:
        Constant Field Values

    - #### ER_NO_OUTPUT_SPECIFIED

          public static final java.lang.String ER_NO_OUTPUT_SPECIFIED

      See Also:
        Constant Field Values

    - #### ER_CANNOT_TRANSFORM_TO_RESULT_TYPE

          public static final java.lang.String ER_CANNOT_TRANSFORM_TO_RESULT_TYPE

      See Also:
        Constant Field Values

    - #### ER_CANNOT_TRANSFORM_SOURCE_TYPE

          public static final java.lang.String ER_CANNOT_TRANSFORM_SOURCE_TYPE

      See Also:
        Constant Field Values

    - #### ER_NULL_CONTENT_HANDLER

          public static final java.lang.String ER_NULL_CONTENT_HANDLER

      See Also:
        Constant Field Values

    - #### ER_NULL_ERROR_HANDLER

          public static final java.lang.String ER_NULL_ERROR_HANDLER

      See Also:
        Constant Field Values

    - #### ER_CANNOT_CALL_PARSE

          public static final java.lang.String ER_CANNOT_CALL_PARSE

      See Also:
        Constant Field Values

    - #### ER_NO_PARENT_FOR_FILTER

          public static final java.lang.String ER_NO_PARENT_FOR_FILTER

      See Also:
        Constant Field Values

    - #### ER_NO_STYLESHEET_IN_MEDIA

          public static final java.lang.String ER_NO_STYLESHEET_IN_MEDIA

      See Also:
        Constant Field Values

    - #### ER_NO_STYLESHEET_PI

          public static final java.lang.String ER_NO_STYLESHEET_PI

      See Also:
        Constant Field Values

    - #### ER_NOT_SUPPORTED

          public static final java.lang.String ER_NOT_SUPPORTED

      See Also:
        Constant Field Values

    - #### ER_PROPERTY_VALUE_BOOLEAN

          public static final java.lang.String ER_PROPERTY_VALUE_BOOLEAN

      See Also:
        Constant Field Values

    - #### ER_COULD_NOT_FIND_EXTERN_SCRIPT

          public static final java.lang.String ER_COULD_NOT_FIND_EXTERN_SCRIPT

      See Also:
        Constant Field Values

    - #### ER_RESOURCE_COULD_NOT_FIND

          public static final java.lang.String ER_RESOURCE_COULD_NOT_FIND

      See Also:
        Constant Field Values

    - #### ER_OUTPUT_PROPERTY_NOT_RECOGNIZED

          public static final java.lang.String ER_OUTPUT_PROPERTY_NOT_RECOGNIZED

      See Also:
        Constant Field Values

    - #### ER_FAILED_CREATING_ELEMLITRSLT

          public static final java.lang.String ER_FAILED_CREATING_ELEMLITRSLT

      See Also:
        Constant Field Values

    - #### ER_VALUE_SHOULD_BE_NUMBER

          public static final java.lang.String ER_VALUE_SHOULD_BE_NUMBER

      See Also:
        Constant Field Values

    - #### ER_VALUE_SHOULD_EQUAL

          public static final java.lang.String ER_VALUE_SHOULD_EQUAL

      See Also:
        Constant Field Values

    - #### ER_FAILED_CALLING_METHOD

          public static final java.lang.String ER_FAILED_CALLING_METHOD

      See Also:
        Constant Field Values

    - #### ER_FAILED_CREATING_ELEMTMPL

          public static final java.lang.String ER_FAILED_CREATING_ELEMTMPL

      See Also:
        Constant Field Values

    - #### ER_CHARS_NOT_ALLOWED

          public static final java.lang.String ER_CHARS_NOT_ALLOWED

      See Also:
        Constant Field Values

    - #### ER_ATTR_NOT_ALLOWED

          public static final java.lang.String ER_ATTR_NOT_ALLOWED

      See Also:
        Constant Field Values

    - #### ER_BAD_VALUE

          public static final java.lang.String ER_BAD_VALUE

      See Also:
        Constant Field Values

    - #### ER_ATTRIB_VALUE_NOT_FOUND

          public static final java.lang.String ER_ATTRIB_VALUE_NOT_FOUND

      See Also:
        Constant Field Values

    - #### ER_ATTRIB_VALUE_NOT_RECOGNIZED

          public static final java.lang.String ER_ATTRIB_VALUE_NOT_RECOGNIZED

      See Also:
        Constant Field Values

    - #### ER_NULL_URI_NAMESPACE

          public static final java.lang.String ER_NULL_URI_NAMESPACE

      See Also:
        Constant Field Values

    - #### ER_NUMBER_TOO_BIG

          public static final java.lang.String ER_NUMBER_TOO_BIG

      See Also:
        Constant Field Values

    - #### ER_CANNOT_FIND_SAX1_DRIVER

          public static final java.lang.String ER_CANNOT_FIND_SAX1_DRIVER

      See Also:
        Constant Field Values

    - #### ER_SAX1_DRIVER_NOT_LOADED

          public static final java.lang.String ER_SAX1_DRIVER_NOT_LOADED

      See Also:
        Constant Field Values

    - #### ER_SAX1_DRIVER_NOT_INSTANTIATED

          public static final java.lang.String ER_SAX1_DRIVER_NOT_INSTANTIATED

      See Also:
        Constant Field Values

    - #### ER_SAX1_DRIVER_NOT_IMPLEMENT_PARSER

          public static final java.lang.String ER_SAX1_DRIVER_NOT_IMPLEMENT_PARSER

      See Also:
        Constant Field Values

    - #### ER_PARSER_PROPERTY_NOT_SPECIFIED

          public static final java.lang.String ER_PARSER_PROPERTY_NOT_SPECIFIED

      See Also:
        Constant Field Values

    - #### ER_PARSER_ARG_CANNOT_BE_NULL

          public static final java.lang.String ER_PARSER_ARG_CANNOT_BE_NULL

      See Also:
        Constant Field Values

    - #### ER_FEATURE

          public static final java.lang.String ER_FEATURE

      See Also:
        Constant Field Values

    - #### ER_PROPERTY

          public static final java.lang.String ER_PROPERTY

      See Also:
        Constant Field Values

    - #### ER_NULL_ENTITY_RESOLVER

          public static final java.lang.String ER_NULL_ENTITY_RESOLVER

      See Also:
        Constant Field Values

    - #### ER_NULL_DTD_HANDLER

          public static final java.lang.String ER_NULL_DTD_HANDLER

      See Also:
        Constant Field Values

    - #### ER_NO_DRIVER_NAME_SPECIFIED

          public static final java.lang.String ER_NO_DRIVER_NAME_SPECIFIED

      See Also:
        Constant Field Values

    - #### ER_NO_URL_SPECIFIED

          public static final java.lang.String ER_NO_URL_SPECIFIED

      See Also:
        Constant Field Values

    - #### ER_POOLSIZE_LESS_THAN_ONE

          public static final java.lang.String ER_POOLSIZE_LESS_THAN_ONE

      See Also:
        Constant Field Values

    - #### ER_INVALID_DRIVER_NAME

          public static final java.lang.String ER_INVALID_DRIVER_NAME

      See Also:
        Constant Field Values

    - #### ER_ERRORLISTENER

          public static final java.lang.String ER_ERRORLISTENER

      See Also:
        Constant Field Values

    - #### ER_ASSERT_NO_TEMPLATE_PARENT

          public static final java.lang.String ER_ASSERT_NO_TEMPLATE_PARENT

      See Also:
        Constant Field Values

    - #### ER_ASSERT_REDUNDENT_EXPR_ELIMINATOR

          public static final java.lang.String ER_ASSERT_REDUNDENT_EXPR_ELIMINATOR

      See Also:
        Constant Field Values

    - #### ER_NOT_ALLOWED_IN_POSITION

          public static final java.lang.String ER_NOT_ALLOWED_IN_POSITION

      See Also:
        Constant Field Values

    - #### ER_NONWHITESPACE_NOT_ALLOWED_IN_POSITION

          public static final java.lang.String ER_NONWHITESPACE_NOT_ALLOWED_IN_POSITION

      See Also:
        Constant Field Values

    - #### ER_NAMESPACE_CONTEXT_NULL_NAMESPACE

          public static final java.lang.String ER_NAMESPACE_CONTEXT_NULL_NAMESPACE

      See Also:
        Constant Field Values

    - #### ER_NAMESPACE_CONTEXT_NULL_PREFIX

          public static final java.lang.String ER_NAMESPACE_CONTEXT_NULL_PREFIX

      See Also:
        Constant Field Values

    - #### ER_XPATH_RESOLVER_NULL_QNAME

          public static final java.lang.String ER_XPATH_RESOLVER_NULL_QNAME

      See Also:
        Constant Field Values

    - #### ER_XPATH_RESOLVER_NEGATIVE_ARITY

          public static final java.lang.String ER_XPATH_RESOLVER_NEGATIVE_ARITY

      See Also:
        Constant Field Values

    - #### INVALID_TCHAR

          public static final java.lang.String INVALID_TCHAR

      See Also:
        Constant Field Values

    - #### INVALID_QNAME

          public static final java.lang.String INVALID_QNAME

      See Also:
        Constant Field Values

    - #### INVALID_ENUM

          public static final java.lang.String INVALID_ENUM

      See Also:
        Constant Field Values

    - #### INVALID_NMTOKEN

          public static final java.lang.String INVALID_NMTOKEN

      See Also:
        Constant Field Values

    - #### INVALID_NCNAME

          public static final java.lang.String INVALID_NCNAME

      See Also:
        Constant Field Values

    - #### INVALID_BOOLEAN

          public static final java.lang.String INVALID_BOOLEAN

      See Also:
        Constant Field Values

    - #### INVALID_NUMBER

          public static final java.lang.String INVALID_NUMBER

      See Also:
        Constant Field Values

    - #### ER_ARG_LITERAL

          public static final java.lang.String ER_ARG_LITERAL

      See Also:
        Constant Field Values

    - #### ER_DUPLICATE_GLOBAL_VAR

          public static final java.lang.String ER_DUPLICATE_GLOBAL_VAR

      See Also:
        Constant Field Values

    - #### ER_DUPLICATE_VAR

          public static final java.lang.String ER_DUPLICATE_VAR

      See Also:
        Constant Field Values

    - #### ER_TEMPLATE_NAME_MATCH

          public static final java.lang.String ER_TEMPLATE_NAME_MATCH

      See Also:
        Constant Field Values

    - #### ER_INVALID_PREFIX

          public static final java.lang.String ER_INVALID_PREFIX

      See Also:
        Constant Field Values

    - #### ER_NO_ATTRIB_SET

          public static final java.lang.String ER_NO_ATTRIB_SET

      See Also:
        Constant Field Values

    - #### ER_FUNCTION_NOT_FOUND

          public static final java.lang.String ER_FUNCTION_NOT_FOUND

      See Also:
        Constant Field Values

    - #### ER_CANT_HAVE_CONTENT_AND_SELECT

          public static final java.lang.String ER_CANT_HAVE_CONTENT_AND_SELECT

      See Also:
        Constant Field Values

    - #### ER_INVALID_SET_PARAM_VALUE

          public static final java.lang.String ER_INVALID_SET_PARAM_VALUE

      See Also:
        Constant Field Values

    - #### ER_SET_FEATURE_NULL_NAME

          public static final java.lang.String ER_SET_FEATURE_NULL_NAME

      See Also:
        Constant Field Values

    - #### ER_GET_FEATURE_NULL_NAME

          public static final java.lang.String ER_GET_FEATURE_NULL_NAME

      See Also:
        Constant Field Values

    - #### ER_UNSUPPORTED_FEATURE

          public static final java.lang.String ER_UNSUPPORTED_FEATURE

      See Also:
        Constant Field Values

    - #### ER_EXTENSION_ELEMENT_NOT_ALLOWED_IN_SECURE_PROCESSING

          public static final java.lang.String ER_EXTENSION_ELEMENT_NOT_ALLOWED_IN_SECURE_PROCESSING

      See Also:
        Constant Field Values

    - #### WG_FOUND_CURLYBRACE

          public static final java.lang.String WG_FOUND_CURLYBRACE

      See Also:
        Constant Field Values

    - #### WG_COUNT_ATTRIB_MATCHES_NO_ANCESTOR

          public static final java.lang.String WG_COUNT_ATTRIB_MATCHES_NO_ANCESTOR

      See Also:
        Constant Field Values

    - #### WG_EXPR_ATTRIB_CHANGED_TO_SELECT

          public static final java.lang.String WG_EXPR_ATTRIB_CHANGED_TO_SELECT

      See Also:
        Constant Field Values

    - #### WG_NO_LOCALE_IN_FORMATNUMBER

          public static final java.lang.String WG_NO_LOCALE_IN_FORMATNUMBER

      See Also:
        Constant Field Values

    - #### WG_LOCALE_NOT_FOUND

          public static final java.lang.String WG_LOCALE_NOT_FOUND

      See Also:
        Constant Field Values

    - #### WG_CANNOT_MAKE_URL_FROM

          public static final java.lang.String WG_CANNOT_MAKE_URL_FROM

      See Also:
        Constant Field Values

    - #### WG_CANNOT_LOAD_REQUESTED_DOC

          public static final java.lang.String WG_CANNOT_LOAD_REQUESTED_DOC

      See Also:
        Constant Field Values

    - #### WG_CANNOT_FIND_COLLATOR

          public static final java.lang.String WG_CANNOT_FIND_COLLATOR

      See Also:
        Constant Field Values

    - #### WG_FUNCTIONS_SHOULD_USE_URL

          public static final java.lang.String WG_FUNCTIONS_SHOULD_USE_URL

      See Also:
        Constant Field Values

    - #### WG_ENCODING_NOT_SUPPORTED_USING_UTF8

          public static final java.lang.String WG_ENCODING_NOT_SUPPORTED_USING_UTF8

      See Also:
        Constant Field Values

    - #### WG_ENCODING_NOT_SUPPORTED_USING_JAVA

          public static final java.lang.String WG_ENCODING_NOT_SUPPORTED_USING_JAVA

      See Also:
        Constant Field Values

    - #### WG_SPECIFICITY_CONFLICTS

          public static final java.lang.String WG_SPECIFICITY_CONFLICTS

      See Also:
        Constant Field Values

    - #### WG_PARSING_AND_PREPARING

          public static final java.lang.String WG_PARSING_AND_PREPARING

      See Also:
        Constant Field Values

    - #### WG_ATTR_TEMPLATE

          public static final java.lang.String WG_ATTR_TEMPLATE

      See Also:
        Constant Field Values

    - #### WG_CONFLICT_BETWEEN_XSLSTRIPSPACE_AND_XSLPRESERVESPACE

          public static final java.lang.String WG_CONFLICT_BETWEEN_XSLSTRIPSPACE_AND_XSLPRESERVESPACE

      See Also:
        Constant Field Values

    - #### WG_ATTRIB_NOT_HANDLED

          public static final java.lang.String WG_ATTRIB_NOT_HANDLED

      See Also:
        Constant Field Values

    - #### WG_NO_DECIMALFORMAT_DECLARATION

          public static final java.lang.String WG_NO_DECIMALFORMAT_DECLARATION

      See Also:
        Constant Field Values

    - #### WG_OLD_XSLT_NS

          public static final java.lang.String WG_OLD_XSLT_NS

      See Also:
        Constant Field Values

    - #### WG_ONE_DEFAULT_XSLDECIMALFORMAT_ALLOWED

          public static final java.lang.String WG_ONE_DEFAULT_XSLDECIMALFORMAT_ALLOWED

      See Also:
        Constant Field Values

    - #### WG_XSLDECIMALFORMAT_NAMES_MUST_BE_UNIQUE

          public static final java.lang.String WG_XSLDECIMALFORMAT_NAMES_MUST_BE_UNIQUE

      See Also:
        Constant Field Values

    - #### WG_ILLEGAL_ATTRIBUTE

          public static final java.lang.String WG_ILLEGAL_ATTRIBUTE

      See Also:
        Constant Field Values

    - #### WG_COULD_NOT_RESOLVE_PREFIX

          public static final java.lang.String WG_COULD_NOT_RESOLVE_PREFIX

      See Also:
        Constant Field Values

    - #### WG_STYLESHEET_REQUIRES_VERSION_ATTRIB

          public static final java.lang.String WG_STYLESHEET_REQUIRES_VERSION_ATTRIB

      See Also:
        Constant Field Values

    - #### WG_ILLEGAL_ATTRIBUTE_NAME

          public static final java.lang.String WG_ILLEGAL_ATTRIBUTE_NAME

      See Also:
        Constant Field Values

    - #### WG_ILLEGAL_ATTRIBUTE_VALUE

          public static final java.lang.String WG_ILLEGAL_ATTRIBUTE_VALUE

      See Also:
        Constant Field Values

    - #### WG_EMPTY_SECOND_ARG

          public static final java.lang.String WG_EMPTY_SECOND_ARG

      See Also:
        Constant Field Values

    - #### WG_PROCESSINGINSTRUCTION_NAME_CANT_BE_XML

          public static final java.lang.String WG_PROCESSINGINSTRUCTION_NAME_CANT_BE_XML

      See Also:
        Constant Field Values

    - #### WG_PROCESSINGINSTRUCTION_NOTVALID_NCNAME

          public static final java.lang.String WG_PROCESSINGINSTRUCTION_NOTVALID_NCNAME

      See Also:
        Constant Field Values

    - #### WG_ILLEGAL_ATTRIBUTE_POSITION

          public static final java.lang.String WG_ILLEGAL_ATTRIBUTE_POSITION

      See Also:
        Constant Field Values

    - #### NO_MODIFICATION_ALLOWED_ERR

          public static final java.lang.String NO_MODIFICATION_ALLOWED_ERR

      See Also:
        Constant Field Values

    - #### BAD_CODE

          public static final java.lang.String BAD_CODE

      String for use when a bad error code was encountered.
      See Also:
        Constant Field Values

    - #### FORMAT_FAILED

          public static final java.lang.String FORMAT_FAILED

      String for use when formatting of the error string failed.
      See Also:
        Constant Field Values

    - #### ERROR_STRING

          public static final java.lang.String ERROR_STRING

      General error string.
      See Also:
        Constant Field Values

    - #### ERROR_HEADER

          public static final java.lang.String ERROR_HEADER

      String to prepend to error messages.
      See Also:
        Constant Field Values

    - #### WARNING_HEADER

          public static final java.lang.String WARNING_HEADER

      String to prepend to warning messages.
      See Also:
        Constant Field Values

    - #### XSL_HEADER

          public static final java.lang.String XSL_HEADER

      String to specify the XSLT module.
      See Also:
        Constant Field Values

    - #### XML_HEADER

          public static final java.lang.String XML_HEADER

      String to specify the XML parser module.
      See Also:
        Constant Field Values

    - #### QUERY_HEADER

          public static final java.lang.String QUERY_HEADER

      Deprecated.
      I don't think this is used any more.
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### XSLTErrorResources_hu

          public XSLTErrorResources_hu()

  - ### Method Detail

    - #### getContents

          public java.lang.Object[][] getContents()

      Get the lookup table for error messages.
      Specified by:
        `getContents` in class `java.util.ListResourceBundle`
      Returns:
        The message lookup table.

    - #### loadResourceBundle

          public static final XSLTErrorResources loadResourceBundle(java.lang.String className)
                                                             throws java.util.MissingResourceException

      Return a named ResourceBundle for a particular locale. This method mimics the behavior of ResourceBundle.getBundle().
      Parameters:
        `className` - the name of the class that implements the resource bundle.
      Returns:
        the ResourceBundle
      Throws:
        `java.util.MissingResourceException`

Copyright © 2014 Apache XML Project. All Rights Reserved.